Syncro SVN Client

What svn version in syncro using?

Having trouble installing Syncro SVN Client? Got a bug to report? Post it all here.

What svn version in syncro using?

Postby vanpody » Wed Jun 10, 2009 8:32 am

I'm using Syncro on OS X 10.5.7. Is syncro a front-end for the already-installed commandline svn, or does it have its own client built in? If it is a front end, can the location of svn be configured? If it is not a front end (i.e. it has its own client built in), how do I know what version of svn it is using?

Posts: 1
Joined: Wed Jun 10, 2009 8:29 am

Re: What svn version in syncro using?

Postby sorin » Wed Jun 10, 2009 8:43 am


Syncro SVN Client uses its own built-in client. The current version (4.2) is capable of working with any SVN working copy or repository (that is SVN 1.6, SVN 1.5, SVN 1.4). The previous two versions (Syncro SVN Client versions 4.1 and 4.0) are capable of working with SVN 1.5 and SVN 1.4. You can see that in the list of new features added by each version.

Syncro SVN Client does not convert automatically a working copy in an older format (for example SVN 1.4) to the latest version that is supported (SVN 1.6). It asks you with a confirmation dialog if you want to do this conversion.

Posts: 171
Joined: Tue Feb 13, 2007 3:45 pm

Return to Common Problems

Who is online

Users browsing this forum: No registered users and 1 guest


© 2002-2013 SyncRO Soft Ltd. All rights reserved. | Sitemap | Terms of Use | Privacy Policy | This website was created & generated with <oXygen/>® XML Editor